@charset "UTF-8";

/*reset*/
ul { margin:0; padding:0; }
ul li { list-style:none; }
img { max-width:100%;}
.clearfix { clear:both; }
a { color:#666; text-decoration:underline; }
a:hover { text-decoration:none; }

body {
	background: #FFF;
	line-height:1.5em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	color: #000;
}

#header,
#my_title,
#nav_section,
#my_base,
#my_explore,
#page_navigation,
#text_stream,
#footer{}

#header,
#page_navigation,
#my_base {width: 856px; margin: 0 auto;}
#my_base #text_stream { width: 69%;float: left;padding-left: 2%;}
#my_base #my_explore { width: 29%;float: left;}

/*header*/
#header {
	background: url('../img/img_biyoubiishiki.jpg') no-repeat;
	height: 327px;
}

#header #my_title {
	margin-top:154px;
	color: #333;
}
h1 {
	font-size: 32px;
	font-weight:  normal;
	margin: 0px;
	padding: 30px 0 10px 25px;
}
#my_title p {
	margin: 0;
	padding-left: 25px;
	text-align: left;
}


/*nav*/
#nav_section {
	height: 41px;
	margin-top: 5px;
	padding-top: 13px;
	text-align: center;
}
#nav_section ul li {
	float: left;
	width: 171px;
}

#nav_section ul li a {
	padding: 8px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 13px;
	color: #FFF;
}

#nav_section ul li a:hover { 
	background: #090;
	color: #fff;
}

/*pankuzu*/
#page_navigation { 
	height: 27px; 
	margin: 0 auto;
	padding: 5px 0 5px 0; 
	font-size: 12px;
}

#page_navigation a { text-decoration: none;}
#page_navigation a:hover { text-decoration: underline;}

h2 {
	background: #000 url('../img/headbg_biyoubiishiki.png') no-repeat;
	margin: 0; 
	padding: 8px 0 0 45px;
	height: 33px; 
	font-size: 18px; 
	color: #FFF;
}

/*main*/
#my_base { padding-bottom: 10px; }
#my_base ul li{ padding-bottom:5px;}


/*main>content*/
#my_base #text_stream { 
}

#my_base #text_stream a { color: #666;}
#my_base #text_stream a:hover { color: #000;}
.content_box {
	background: #fff;
	clear: both;
	margin:0 0 20px;
}

.content_box p {
	width: 94%;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 13px;
	color: #000;
}

/*main>sub*/
#my_explore { 
	background: #33E1B4;
	font-size: 14px;
}
	#my_explore a { text-decoration: none;color: #000;}
	#my_explore a:hover { color: #FFF;}
	#my_explore img { width:88%; padding: 6%;}
h3 {
	height: 30px;
	margin: 0;
	padding: 7px 0 0 15px;
	font-size: 15px;
	font-weight:900;
	color: #333;
}
#my_explore ul {
	padding-left: 15px;
}


/*sitemap*/
ul.sitemap_list {
	padding: 10px 30px;
	font-size: 14px;
}

#my_base #text_stream ul.sitemap_list li a {
	text-decoration: none;
	color: #000;
}

#my_base #text_stream ul.sitemap_list li a:hover {
	text-decoration: underline;
	color: #000;
}

/*footer*/
#footer {
	clear: both;
	text-align: center;
	font-size: 12px; 
}
#footer p { color:#000;}
#footer a { color:#33E1B4; text-decoration:underline;}
#footer a:hover { text-decoration: none;}